table.tablesorter {
background-color:#C2C6C1;
margin:10px 0pt 15px;
text-align:left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
background-color:#999999;
border:0px solid;
color:#000000;
padding:4px;
padding-right:15px;
}
table.tablesorter thead tr th a, table.tablesorter tfoot tr th a {
color:#000000;
}
table.tablesorter a {
color:#E08652;
text-decoration:none;
}
table.tablesorter thead tr .header {
background-image:url(../images/bg.gif);
background-position:right center;
background-repeat:no-repeat;
cursor:pointer;
}
table.tablesorter tbody td {
background-color:#FFFFFF;
color:#555555;
padding:4px;
vertical-align:middle;
}
table.tablesorter td.actions {
vertical-align:middle;
}
table.tablesorter td.list_icons {
width:16px;
}
table.tablesorter td.delete_action {
margin:0px;
padding:2px;
text-align:center;
vertical-align:middle;
}
table.tablesorter td.active_flag {
margin:0px;
padding:2px;
text-align:center;
vertical-align:middle;
width:60px;
}
table.tablesorter tbody tr.odd td {
background-color:#FFF6C8;
}
table.tablesorter thead tr .headerSortUp {
background-image:url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
background-image:url(../images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color:#dd202c;
color:#ffffff;
}


table.nosort {
background-color:#C2C6C1;
margin:10px 0pt 15px;
text-align:left;
width:100%;
}
table.nosort thead tr th, table.nosort tfoot tr th {
background-color:#b2bce2;
border:0px solid;
color:#000000;
padding:4px;
padding-right:15px;
}
table.nosort tbody td {
background-color:#FFFFFF;
padding:2px;
vertical-align:middle;
}
table.nosort tbody tr.odd td {
background-color:#FFF6C8;
}
